<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <title>The Friend List</title>
  </head>
  <body>
    <table>
      <tr>
        <th scope="col">Name</th>
        <th scope="col">NPM</th>
        <th scope="col">DOB</th>
      </tr>
      <!-- Looping from Friend model -->
      {% if friends %}
        {% for friend in friends %}
          <tr>
            <td>{{friend.name}}</td>
            <td>{{friend.npm}}</td>
            <td>{{friend.date_of_birth}}</td>  
          </tr>
        {% endfor %}
      {% endif %}
    </table>
  </body>
</html>
